BODY  {font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; font-size: 10pt; text-align: justify; color: #000000; background-color: #FAFAFA; margin: 0} 
img {max-width: 100%;}
.wbw  { background-image: url(../../../img/bg.gif); } 
.top { background-image: url('../../img/topb.jpg'); height: 35px; margin-bottom: 10px;}
.top_logo {text-align: right; float: right;}
.top_lh { padding: 5px; }
.toph  { font-size: 15pt; font-weight: bold; color: #E5EFFF; margin: 0; padding: 5px 5px 2px 10px; vertical-align: middle;}
.th  { background-color: #7799CC; padding-left: 10px; margin: 0; padding: 1px 5px 2px 5px; }
.td  { font-size: 9pt; text-decoration: none; color: #FFFFFF; background-color: #7799CC; padding-left: 3px; padding-right: 5px}
.mh  { font-size: 9pt; font-weight: bold; color: #FFFFFF; background-color: #7799CC; padding: 2px 5px 3px 10px; }
.mt { margin: 0 7px 0 7px; }
h1 { font-size: 14pt; font-weight: bold; color: #FFFFFF; background-color: #7799CC; padding-left: 10px; margin: 0; padding: 1px 5px 2px 5px;}
h2 { font-size: 12pt; font-weight: bold; color: #446699; padding-left: 10px}
h3 { font-size: 13pt; font-weight: bold; color: #5577AA; text-decoration: none}
p { text-align: justify; padding: 0 10px 0 10px; }
.fbold { font-weight: bold; }
.mtable { border-collapse: collapse; border: 2px solid #7799CC; max-width: 100%;}
.mtable tr { border: 2px solid #7799CC; }
.mtable td { font-size: 9pt; border: 2px solid #7799CC; }
.mtable th { border: 2px solid #7799CC; }
.menu_list {	margin: 3px 6px 3px 8px; padding: 0 0 0 15px;	list-style-type: disc; list-style-image: url('/img/bullet-square-black.gif'); text-align: justify;}
.menu_list li { margin: 0; padding: 0 0 0 -5px; }
.menu_list a  { font-size: 9pt; text-decoration: none; color: #003366; font-weight: bold; padding: 0; margin: 0 0 0 -5px; }
.menu_list div  { font-size: 9pt; text-decoration: none; color: #333333; font-weight: normal; margin: 0 5px 0 -5px;}
.tdlk { font-weight: bold; text-align: center; padding: 0 5px 0 5px; white-space: nowrap; }
.bottom  { font-size: 9pt; font-weight: bold; text-align: center; color: #222222; padding: 6px 0 6px 0; }
.ads_div { text-align: center; }
.socialtable { border: 2px solid #7799CC; margin: 2px 0 2px 0; }
.share_table_in_header {padding:0; margin:0;}
.share_table_in_header td {background-color: #7799CC;}
.share_th {padding:0; margin:0; background-color: #7799CC;}
.mp_content {margin: 0 10px 0 10px; width: 800px; max-width: 96%;}
.mp_header {text-align: center;}
.details {margin: 0; padding:0; text-align: right;}
.trademark_info {text-align: center; color: #CCCCCC;}
.lfeature {	font-size: 10pt; }
.mlu { font-weight: bold; text-decoration: none; color: #F06D63; }
.mlu2 { font-weight: bold; text-decoration: none; color: #F06D63; margin: 0 0 0 -5px; } 
.fq   {text-align: justify; font-weight: bold; color: #003355; background-color: #D0DCEE; padding-left: 8px;} 
.m2  { font-size: 10pt; text-decoration: none; color: #005588}
@media screen and (max-width:640px) {
  .container { display:none; }
}

.div_download_warning {
  border: 5px solid #D0D0D0; 
  padding: 5px;
  position: absolute;
  display: none;
  z-index: 1000;
  width: 610px;
  left: 50%;
  margin-top: -100px;
  margin-left: -305px;
  background-color: #FAFAFA;
}
.div_download_warning a {
  font-size: 14px;
}
.div_download_warning img {
  padding-top: 8px;
  margin: 5px;
  margin-right: 15px; 
}
.dw_block {
  padding-right: 10px;
}
.dw_h1 {
  font-size: 22px;
  font-weight: bolder;
  padding-left: 20px; 
  padding-top: 10px; 
  padding-bottom: 10px;
}
.dw_h2 {
  font-size: 16px; 
  padding-top: 0px; 
  padding-bottom: 0px;
}
.dw_links {
  text-align: center; 
  margin-bottom: 10px; 
  border-top: 2px solid #909090; 
  padding-top: 8px;
}
.dw_links a {
  font-size: 24px; 
}

